<!-- Polymer Components -->
<link rel="import"
      href="bower_components/core-header-panel/core-header-panel.html">
<link rel="import"
      href="bower_components/core-toolbar/core-toolbar.html">
<link rel="import"
      href="bower_components/paper-tabs/paper-tabs.html">
<link rel="import"
      href="bower_components/core-icons/social-icons.html">
<link rel="import"
      href="bower_components/paper-fab/paper-fab.html">
<link rel="import"
      href="bower_components/core-icon-button/core-icon-button.html">

<!--<link href="bower_components/core-collapse/core-collapse.html" rel="import">-->
<!--<link href="bower_components/core-icons/core-icons.html" rel="import">-->
<!--<link href="bower_components/core-menu/core-menu.html" rel="import">-->
<!--<link href="bower_components/paper-button/paper-button.html" rel="import">-->
<!--<link href="bower_components/paper-dropdown/paper-dropdown.html" rel="import">-->
<!--<link href="bower_components/paper-icon-button/paper-icon-button.html" rel="import">-->
<!--<link href="bower_components/paper-item/paper-item.html" rel="import">-->
<!--<link href="bower_components/paper-menu-button/paper-menu-button.html" rel="import">-->

<!-- Custom Components -->
<link rel="import"
      href="pinyin-list.html">

<polymer-element name="pinyin-app" noscript>

    <template>

        <link rel="stylesheet"  href="stylesheets/app.css">

        <core-header-panel>

            <core-toolbar>

                <span flex>Pin Yin Yang</span>
                <!--<core-icon-button icon="search"></core-icon-button>-->
                <!--<paper-icon-button id="morebutton" icon="more-vert"></paper-icon-button>-->
                <a href="http://studiorabota.com" target="_blank">
                    <paper-icon-button id="morebutton" icon="info"></paper-icon-button>
                </a>


                <!--<paper-menu-button>-->
                    <!--<paper-icon-button icon="menu" noink></paper-icon-button>-->
                    <!--<paper-dropdown class="dropdown">-->
                        <!--<core-menu class="menu">-->
                                <!--<paper-item>sdaf</paper-item>-->
                                <!--<paper-item>sdaf</paper-item>-->
                                <!--<paper-item>sdaf</paper-item>-->
                        <!--</core-menu>-->
                    <!--</paper-dropdown>-->
                <!--</paper-menu-button>-->

                <!--<paper-tabs id="tabs" class="bottom fit" selected="all" self-end>-->
                    <!--<paper-tab name="all">Favourites</paper-tab>-->
                    <!--<paper-tab name="favorites">All contacts</paper-tab>-->
                <!--</paper-tabs>-->

            </core-toolbar>

            <pinyin-list></pinin-list>

            <paper-fab icon="social:person-add"></paper-fab>

        </core-header-panel>

    </template>

</polymer-element>